### Method

# WebKit WebContext get_cache_model

#### Declaration [src]

    WebKitCacheModel
    webkit_web_context_get_cache_model (
      WebKitWebContext* context
    )

#### Description [src]

Returns the current cache model.

For more information about this value check the documentation of the function webkit_web_context_set_cache_model().

#### Return value

Returns: | `WebKitCacheModel`
| The current `WebKitCacheModel`.